/* reset */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  -webkit-text-size-adjust: none;
  font-size: 0.24rem;
}
header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
a,
li,
ul,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em,
strong {
  font-weight: normal;
  font-style: normal;
}
a {
  text-decoration: none;
}
.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.c:before,
.c:after {
  content: "";
  display: table;
}
.c:after {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.db {
  display: block;
  text-indent: -999em;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: auto;
}
:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
:focus {
  outline: 0;
}
a {
  text-decoration: none;
}
a:hover img {
  border: none;
}
/*清除浮动*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
@font-face {
  font-family: 'hydsj';
  src: url('font/hydsj.ttf');
}
@font-face {
  font-family: 'hyqh';
  src: url('font/hyqh.ttf');
}
@font-face {
  font-family: 'hyxrws';
  src: url('font/hyxrws.ttf');
}
.wrap {
  width: 100%;
  height: 71.38rem;
  position: relative;
  overflow: hidden;
  background: url('../image/upgrade/page_bg.jpg?v1') no-repeat center;
  -webkit-background-size: auto 100%;
          background-size: auto 100%;
}
.nav-box {
  width: 7.5rem;
  height: 1.11rem;
  position: fixed;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
  background: url('../image/nav_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav {
  width: 1.41rem;
  height: 0.89rem;
  position: relative;
  cursor: pointer;
}
.nav-box .nav a {
  display: block;
  position: absolute;
  width: 1.41rem;
  height: 0.89rem;
  right: 0.15rem;
  top: 0.1rem;
  line-height: 0.5rem;
  text-align: center;
  color: #ffffff;
  font-family: 'hyxrws';
  font-size: 0;
}
.nav-box .nav.nav-1 {
  background: url('../image/nav_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-1.cur {
  background: url('../image/nav_1_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2 {
  background: url('../image/nav_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2.cur {
  background: url('../image/nav_2_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3 {
  background: url('../image/nav_3.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3.cur {
  background: url('../image/nav_3_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4 {
  background: url('../image/nav_4.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4.cur {
  background: url('../image/nav_4_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5 {
  background: url('../image/nav_5.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5.cur {
  background: url('../image/nav_5_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home {
  background: url('../image/nav_6.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home.cur {
  background: url('../image/nav_6_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.page-cont {
  width: 7rem;
  height: 40.06rem;
  position: relative;
  margin: 0rem auto 0;
  overflow: visible;
}
.title {
  width: 100%;
  height: 1.14rem;
  position: relative;
}
.title img {
  display: block;
  width: auto;
  height: 1.14rem;
  margin: 0 auto 0;
  position: relative;
}
.subtit {
  width: 100%;
  height: 0.5rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.subtit::before,
.subtit::after {
  content: '';
  display: block;
  width: 0.37rem;
  height: 0.1rem;
  position: relative;
}
.subtit::before {
  background: url('../image/upgrade/sub_tit_l.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit::after {
  background: url('../image/upgrade/sub_tit_r.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit p {
  width: auto;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  margin: 0 0.1rem;
  font-size: 0.34rem;
  color: #296e8e;
  background-image: -webkit-linear-gradient(top, #2f729c, #4ba8c6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'hyxrws';
}
.part-1 {
  width: 100%;
  height: 21.35rem;
  overflow: visible;
  position: relative;
  margin: 0 auto 0;
  top: 0.8rem;
}
.part-1 .box {
  width: 100%;
  overflow: visible;
  position: relative;
}
.part-1 .mv-box {
  height: 11.9rem;
  margin-top: 0.25rem;
}
.part-1 .mv-player-box {
  width: 6.28rem;
  height: 11.32rem;
  position: relative;
  margin: 0.08rem auto 0;
  background: url('../image/upgrade/mv_box_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .mv-pic-box {
  width: 4.66rem;
  height: 4.66rem;
  position: absolute;
  left: 0.76rem;
  top: 0.72rem;
}
.part-1 .mv-pic-box .play-btn {
  position: absolute;
  width: 1.01rem;
  height: 0.99rem;
  top: 50%;
  left: 50%;
  margin: -0.5rem 0 0 -0.5rem;
  background: url('../image/upgrade/play_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  cursor: pointer;
}
.part-1 .mv-pic-box .play-btn:hover {
  filter: brightness(1.1);
}
.part-1 .music-box {
  width: 4rem;
  height: 4.4rem;
  position: absolute;
  left: 1rem;
  top: 6rem;
}
.part-1 .music-box .jqqd{
  width: 2.51rem;
  height: 3.3rem;
  position: relative;
  margin: 0 auto 0;
  background: url('../image/upgrade/jqqd.png') no-repeat center;
  background-size: 100% auto;
  display: block;
}
.part-1 .music-box .name {
  display: block;
  width: 100%;
  height: 0.7rem;
  position: relative;
}
.part-1 .music-box .name p {
  width: 100%;
  height: 0.58rem;
  line-height: 0.58rem;
  text-align: center;
  font-size: 0.34rem;
  color: #2f5ea4;
  background-image: -webkit-linear-gradient(top, #2f729c, #4ba8c6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'hydsj';
}
.part-1 .music-box .name::after {
  content: '';
  display: block;
  width: 2.16rem;
  height: 0.12rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -1.08rem;
  background: url('../image/upgrade/gap_line.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .music-box .lyric {
  display: block;
  width: 100%;
  height: 2.52rem;
  overflow: hidden;
  margin: 0.14rem auto 0.2rem;
}
.part-1 .music-box .lyric p {
  width: 100%;
  height: auto;
  line-height: 0.36rem;
  text-align: center;
  font-size: 0.22rem;
  color: #296e8e;
  word-wrap: break-word;
  transition: all 0.5s ease;
  font-family: 'hyqh';
  opacity: 0.6;
}

.part-1 .music-box .lyric p.active {
  opacity: 1;
}
.part-1 .music-box .lyric::-webkit-scrollbar{
  width: 0;
}
.part-1 .music-box .tool-box {
  width: 100%;
  height: 0.7rem;
  position: relative;
}
.part-1 .music-box .btn-box {
  width: 1.62rem;
  height: 0.41rem;
  position: relative;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.part-1 .music-box .prev-btn,
.part-1 .music-box .next-btn {
  position: relative;
  width: 0.25rem;
  height: 0.27rem;
  cursor: pointer;
}
.part-1 .music-box .prev-btn:hover,
.part-1 .music-box .next-btn:hover {
  filter: brightness(1.1);
}
.part-1 .music-box .prev-btn {
  background: url('../image/upgrade/prev_mv.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .music-box .next-btn {
  background: url('../image/upgrade/next_mv.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .music-box .music-btn {
  width: 0.42rem;
  height: 0.42rem;
  background: url('../image/upgrade/mv_play_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative;
  cursor: pointer;
}
.part-1 .music-box .music-btn:hover {
  filter: brightness(1.1);
}
.part-1 .music-box .music-btn.on{
  
  background: url('../image/upgrade/pause_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .music-box .process-box {
  width: 100%;
  height: 0.24rem;
  position: relative;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.part-1 .music-box .cur-time,
.part-1 .music-box .total-time {
  width: 0.5rem;
  height: 0.24rem;
  text-align: center;
  line-height: 0.24rem;
  font-size: 0.15rem;
  color: #c47f1d;
}
.part-1 .music-box .process-bar {
  width: 1.54rem;
  height: 0.06rem;
  position: relative;
  overflow: hidden;
}
.part-1 .music-box .process-bar::before {
  content: '';
  display: block;
  width: 1.54rem;
  height: 0.02rem;
  position: absolute;
  left: 0;
  top: 0.02rem;
  background-color: #b97011;
}
.part-1 .music-box .process {
  width: 0;
  height: 0.06rem;
  position: absolute;
  left: 0;
  top: 0;
}
.part-1 .music-box .process::after {
  content: '';
  width: 0.06rem;
  height: 0.06rem;
  position: absolute;
  right: 0rem;
  top: 0;
  background-color: #b97011;
  -webkit-border-radius: 0.03rem;
          border-radius: 0.03rem;
}
.view-box {
  height: 6.66rem;
  margin-top: 0.8rem;
}
.view-box .view-info-box {
  width: 6.2rem;
  height: 3.92rem;
  overflow: visible;
  position: relative;
  margin: 0.46rem auto 0;
}
.view-box .view-info-box::before {
  content: '';
  display: block;
  width: 7.47rem;
  height: 4.82rem;
  position: absolute;
  top: -0.42rem;
  left: -0.62rem;
  background: url('../image/upgrade/view_box_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.view-box .video-box {
  width: 4.85rem;
  height: 2.71rem;
  position: relative;
  margin: 0 auto 0;
  z-index: 1;
}
.view-box .video-box .video-pic {
  width: 100%;
  height: 100%;
}
.view-box .video-box .video-pic img {
  display: block;
  width: 100%;
  height: 100%;
}
.view-box .video-box .play-btn {
  position: absolute;
  width: 1.01rem;
  height: 0.99rem;
  top: 50%;
  left: 50%;
  margin: -0.5rem 0 0 -0.5rem;
  background: url('../image/upgrade/play_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  cursor: pointer;
}
.view-box .video-box .play-btn:hover {
  filter: brightness(1.1);
}
.view-box .pic-swiper-box {
  width: 6.2rem;
  height: 1.1rem;
  position: relative;
  margin: 0.11rem auto 0;
  -webkit-transform-origin: 50% 0;
      -ms-transform-origin: 50% 0;
          transform-origin: 50% 0;
}
.view-box .pic-swiper {
  width: 100%;
  height: 100%;
  position: relative;
}
.view-box .pic-swiper .swiper-slide {
  width: 100%;
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.view-box .pic-swiper .pic {
  width: 1.5rem;
  height: 1.1rem;
  position: relative;
  margin: 0 0.02rem;
}
.view-box .pic-swiper .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-border-radius: 0.08rem;
          border-radius: 0.08rem;
  pointer-events: auto;
  cursor: pointer;
}
.view-box .pic-swiper .pic::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  background: url('../image/upgrade/pic_cover.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  pointer-events: none;
}
.part-2 {
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.part-2 .skill-box {
  width: 7.42rem;
  height: auto;
  position: relative;
  margin: 0.3rem auto 0;
}
.part-2 .skill-list {
  width: 100%;
  height: auto;
  margin: 0rem auto 0;
}
.part-2 .skill-list .skill {
  width: 7.42rem;
  height: 2.79rem;
  position: relative;
  margin-bottom: 0.38rem;
}
.part-2 .skill-list .skill-sykt {
  height: 3.2rem;
  background: url('../image/upgrade/skill_bg_sykt.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-ssj {
  height: 3.96rem;
  background: url('../image/upgrade/skill_bg_ssj.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-xmjz {
  height: 2.59rem;
  background: url('../image/upgrade/skill_bg_xmjz.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-scj {
  height: 3.49rem;
  background: url('../image/upgrade/skill_bg_scj.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-gcj {
  height: 4.67rem;
  background: url('../image/upgrade/skill_bg_gcj.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-jqs {
  height: 2.79rem;
  background: url('../image/upgrade/skill_bg_jqs.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-bhgr {
  height: 3.59rem;
  background: url('../image/upgrade/skill_bg_bhgr.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-pjs {
  height: 2.8rem;
  background: url('../image/upgrade/skill_bg_pjs.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-jymt {
  height: 3.36rem;
  background: url('../image/upgrade/skill_bg_jymt.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-szj {
  height: 4.07rem;
  background: url('../image/upgrade/skill_bg_szj.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-syj {
  height: 5.01rem;
  background: url('../image/upgrade/skill_bg_syj.png') no-repeat center;
  background-size: auto 100% ;
}
.part-2 .skill-list .skill-zcj {
  height: 2.71rem;
  background: url('../image/upgrade/skill_bg_zcj.png') no-repeat center;
  background-size: auto 100% ;
}

.part-2 .skill-list .skill .skill-inner {
  width: 100%;
  height: 100%;
  position: absolute;
}
.part-2 .skill-list .skill .skill-before,
.part-2 .skill-list .skill .skill-after {
  height: auto;
  position: absolute;
  top: 0.4rem;
}
.part-2 .skill-list .skill .skill-before p,
.part-2 .skill-list .skill .skill-after p {
  width: 100%;
  height: auto;
  line-height: 0.24rem;
  position: absolute;
  font-size: 0.18rem;
  font-family: 'hydsj';
  color: #296e8e;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.part-2 .skill-list .skill .skill-before p span,
.part-2 .skill-list .skill .skill-after p span{
  color: #c98f32;
}
.part-2 .skill-list .skill .skill-before {
  width: 5.4rem;
  left: 0.3rem;
  top: 0.36rem;
  /* height: 0.8rem; */
}
.part-2 .skill-list .skill .skill-before p{
  color: #5992af;
}
.part-2 .skill-list .skill .skill-after {
  width: 5.4rem;
  left: 0.3rem;
  /* height: 0.94rem; */
  /* top: 1.74rem; */
}
.part-2 .skill-list .skill-sykt .skill-before{
  height: 0.78rem;
  top: 0.48rem;
}
.part-2 .skill-list .skill-sykt .skill-after{
  height: 1rem;
  top: 1.99rem;
}
.part-2 .skill-list .skill-ssj  .skill-before{
  height: 1.1rem;
  top: 0.4rem;
}
.part-2 .skill-list .skill-ssj  .skill-after{
  height: 1.8rem;
  top: 1.98rem;
  letter-spacing: -0.02rem;
}
.part-2 .skill-list .skill-xmjz  .skill-before{
  height: 0.56rem;
  top: 0.44rem;
}
.part-2 .skill-list .skill-xmjz  .skill-after{
  height: 0.56rem;
  top: 1.7rem;
}
.part-2 .skill-list .skill-scj  .skill-before{
  height: 0.84rem;
  top: 0.52rem;
}
.part-2 .skill-list .skill-scj  .skill-after{
  height: 1.32rem;
  top: 2rem;
}
.part-2 .skill-list .skill-gcj  .skill-before{
  height: 1.6rem;
  top: 0.39rem;
}
.part-2 .skill-list .skill-gcj  .skill-after{
  height: 1.88rem;
  top: 2.66rem;
}
.part-2 .skill-list .skill-jqs  .skill-before{
  height: 0.3rem;
  top: 0.66rem;
}
.part-2 .skill-list .skill-jqs  .skill-after{
  height: 0.48rem;
  top: 1.98rem;
}
.part-2 .skill-list .skill-bhgr  .skill-before{
  height: 1.06rem;
  top: 0.42rem;
}
.part-2 .skill-list .skill-bhgr  .skill-after{
  height: 1.28rem;
  top: 2.1rem;
}
.part-2 .skill-list .skill-pjs  .skill-before{
  height: 0.48rem;
  top: 0.61rem;
}
.part-2 .skill-list .skill-pjs  .skill-after{
  height: 0.48rem;
  top: 2rem;
}
.part-2 .skill-list .skill-jymt  .skill-before{
  height: 0.72rem;
  top: 0.5rem;
}
.part-2 .skill-list .skill-jymt  .skill-after{
  height: 1.04rem;
  top: 2rem;
}
.part-2 .skill-list .skill-szj  .skill-before{
  height: 1.04rem;
  top: 0.49rem;
}
.part-2 .skill-list .skill-szj  .skill-after{
  height: 1.54rem;
  top: 2.26rem;
}
.part-2 .skill-list .skill-syj  .skill-before{
  height: 1.54rem;
  top: 0.4rem;

}
.part-2 .skill-list .skill-syj  .skill-after{
  height: 2.04rem;
  top: 2.62rem;

}
.part-2 .skill-list .skill-zcj  .skill-before{
  height: 0.24rem;
  top: 0.48rem;
}
.part-2 .skill-list .skill-zcj  .skill-after{
  height: 0.98rem;
  top: 1.51rem;
}


.part-2 .skill-list .skill .skill-info {
  width: 1.24rem;
  height: 1.34rem;
  position: absolute;
  right: 0.34rem;
  top: 0rem;
}
.part-2 .skill-list .skill-sykt .skill-info{
  top: 1.24rem;
}
.part-2 .skill-list .skill-ssj .skill-info{
  top: 1.28rem;
}
.part-2 .skill-list .skill-xmjz .skill-info{
  top: 0.86rem;
}
.part-2 .skill-list .skill-scj .skill-info{
  top: 1.24rem;
}
.part-2 .skill-list .skill-gcj .skill-info{
  top: 1.88rem;
}
.part-2 .skill-list .skill-jqs .skill-info{
  top: 1.02rem;
}
.part-2 .skill-list .skill-bhgr .skill-info{
  top: 1.34rem;
}
.part-2 .skill-list .skill-pjs .skill-info{
  top: 1rem;
}
.part-2 .skill-list .skill-jymt .skill-info{
  top: 1.12rem;
}
.part-2 .skill-list .skill-szj .skill-info{
  top: 1.39rem;
}
.part-2 .skill-list .skill-syj .skill-info{
  top: 1.73rem;
}
.part-2 .skill-list .skill-zcj .skill-info{
  top: 0.65rem;
}
.part-2 .skill-list .skill .skill-info img {
  display: block;
  width: 0.8rem;
  height: auto;
  position: absolute;
  left: 50%;
  margin-left: -0.4rem;
  bottom: 0.53rem;
}
.part-2 .skill-list .skill .skill-info p {
  width: 100%;
  height: 0.4rem;
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 0.4rem;
  font-size: 0.26rem;
  color: #ffffff;
  font-family: 'hydsj';
}
